@charset "utf-8";
/* CSS Document */

.clear-fix{
	clear:both;
}

body {
	text-align:center;
	font-family:Arial, Geneva, sans-serif;
}

h1{
	font-family:Geneva, Arial, sans-serif;
	margin:0 0 0 0;
	padding:0 0 0 0;
	font-weight:normal;
	font-size:24px;
	color:#336633;
}

h2{
	font-family:Geneva, Arial, sans-serif;
	margin:0 4 0 0;
	padding:0 0 0 0;
	font-weight:normal;
	font-size:18px;
	color:#336633;
}

p{
	font-size:13px;
}

ul{
	font-size:13px;
}
li{
	margin-bottom:10px;
}
a{
	color:#336633;

}

a:hover{
	color:#000;

}

#wrapper{
	width:762px;
	text-align:left;
	border:0;
	padding:0;
	margin:0 auto;

}
#logo{
	float:left;
	position:relative;
	top:27px;
	left:30px;
}

#top_section{
	background-color:#FFFFFF;
	width:762px;
	height:56px;
	position:relative;
}

#news{

	display:table;
	width:150px;
	font-family:Geneva, Arial, sans-serif;
	font-weight:normal;
	font-size:18px;
	color:#336633;
	padding-left:20px;
	margin-top:-10px;

}

#top_nav{
	list-style: none;
    margin: 0;
    padding: 0;
    float: right;
    margin-top: 21px;
    margin-right: 20px;
}

#top_nav li{
	float:left;
	margin-right:15px;
}

#top_nav li a{
	font-size:12px;
	color:#336633;
	text-decoration:none;
}
#top_nav li a:hover{
	color:#000000;
	text-decoration:underline;
}
#top_nav li.current_page_item a , #top_nav li.current_page_ancestor a{
	font-size:12px;
	color:#000000;
	text-decoration:underline;
}

#slideshow{

	height:295px;
}

#slideshow-frame{
	position:absolute;
	height:295px;
	width:762px;
	background:url(/img/common/slideshow-frame.png);
}

.slide-image{
	position:absolute;

}

#mid_section{
	position:relative;
	overflow:visible;
	background-color:#FFFFFF;
	width:762px;
	
	min-height:500px;
	padding-bottom:20px;
}

#left_panel{
	display:block;
	float:left;
	width:204px;

}
#mid_panel{

	display:table;
	overflow:visible;
	width:350px;
	
}

#partnerlogo{
	margin-left:20px;
}

.person{

min-height:140px;
}

.person-pic{
	float:left;
	margin-right:10px;
}
	
.person-txt{
	
	float:left;
	padding:0;
	font-size:13px;
	width:240px;
}

.person-txt p{
	padding:0;
	margin:0;
}

.person-txt p+p{
	padding:0;
	margin-top:10px;
}

#mid_panel table{
font-size:13px;

}

#mid_panel  table td{
	padding:3px;
	background:#eef4ee;
	border-bottom:4px solid #fff;

}

#mid_panel table em{
	color:#86a486;
	
}


#right_panel{
	position:absolute;
	top:0;
	left:554px;
	display:table;
	width:200px;
}

#pullquote{
	text-indent:-20px;
	display:table;
	width:180px;
	font-family:Geneva, Arial, sans-serif;
	font-weight:normal;
	font-size:18px;
	color:#336633;
	padding-left:20px;
	margin-bottom:10px;
}



	
#pullquote_author{
	padding-left:20px;
	font-family:Geneva, Arial, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#86a486;
}

.endquote{
  white-space:nowrap;
}

#sub_nav{
	margin:0 0 20px 30px;
	width:143px;
	background:url(../img/common/subnav_bg.gif);
}

#sub_nav ul{
	margin:0;
	padding:0;
	list-style:none;
}

#sub_nav ul li{
	margin:8px 0;
	font-size:12px;
	padding-left:12px;
}

#sub_nav ul li a{
	text-decoration:none;
	background:url(../img/common/subnav_arrow.gif);
	background-repeat:no-repeat;
	color:#336633;
	font-size:12px;
	padding-left:12px;
	display:block;

}

#sub_nav ul li.current_page_item a{
	text-decoration:underline;
	background:url(../img/common/subnav_arrow_over.gif);
	background-repeat:no-repeat;
	color:#000;
	font-size:12px;
}

#sub_nav ul li a:hover{
	text-decoration:underline;
	background:url(../img/common/subnav_arrow_over.gif);
	background-repeat:no-repeat;
	color:#000;
	font-size:12px;
}

/* level 3 */

#sub_nav ul li.current_page_item li.page_item a{
	text-decoration:none;
	color:#336633;
	background:url(../img/common/subnav_arrow.gif);
	background-repeat:no-repeat;
}

#sub_nav ul li.current_page_item li.page_item a:hover{
	text-decoration:underline;
	background:url(../img/common/subnav_arrow_over.gif);
	background-repeat:no-repeat;
	color:#000;
	font-size:12px;
}

#sub_nav ul li.current_page_ancestor a{
	color:#000;
	background:url(../img/common/subnav_arrow_over.gif);
	background-repeat:no-repeat;
	text-decoration:underline;
}

#sub_nav ul li.current_page_ancestor li.page_item a:hover{
	text-decoration:underline;
	background:url(../img/common/subnav_arrow_over.gif);
	background-repeat:no-repeat;
	color:#000;
	font-size:12px;
}

#sub_nav ul li.current_page_ancestor li.page_item a{
	text-decoration:none;
	color:#336633;
	background:url(../img/common/subnav_arrow.gif);
	background-repeat:no-repeat;
}

#sub_nav ul li.current_page_ancestor li.current_page_item a{
	color:#000;
	background:url(../img/common/subnav_arrow_over.gif);
	background-repeat:no-repeat;
	text-decoration:underline;
}

#subnav_top{
	
}

.focus_panel{
background-color:#dde5dd;
width:150px;
border-radius:6px;
-moz-border-radius: 6px;
padding:6px 6px 6px 12px;
border-top: 6px;
margin-right:13px;
margin-bottom:13px;	
text-align: left;
}
.focus_panel_text{
font-size:13px;
}
.focus_panel_text a:link{
text-decoration:none;
}
.focus_panel_text a:hover{
color:#336633;
text-decoration:underline;
}


#footer{
	color:#a98347;
	font-size:12px;
	padding:13px 0 0 30px;
	background:url(/img/common/footer_bg.gif);
	width:732px;
	height:60px;
}


#left_panel #thumbpics{
padding:5px 0px 10px 25px;
}
#right_panel #thumbpics{
float:right;
padding:10px;
}
.thumbpic1{
transform:rotate(3.5deg);
-ms-transform:rotate(3.5deg); /* IE 9 */
-moz-transform:rotate(3.5deg); /* Firefox */
-webkit-transform:rotate(3.5deg) scale(1); /* Safari and Chrome */
-o-transform:rotate(3.5deg); /* Opera */
-webkit-backface-visibility:hidden;
}

.thumbpic2{
position:relative;
top:-25px;
left:-12px;
transform:rotate(-2deg);
-ms-transform:rotate(-2deg); /* IE 9 */
-moz-transform:rotate(-2deg); /* Firefox */
-webkit-transform:rotate(-2deg) scale(1); /* Safari and Chrome */
-o-transform:rotate(-2deg); /* Opera */
-webkit-backface-visibility:hidden;
}
.thumbpic3{
position:relative;
top:-30px;
transform:rotate(5deg);
-ms-transform:rotate(5eg); /* IE 9 */
-moz-transform:rotate(5deg); /* Firefox */
-webkit-transform:rotate(5deg) scale(1); /* Safari and Chrome */
-o-transform:rotate(5deg); /* Opera */
-webkit-backface-visibility:hidden;
}

.thumbpic_holder{
width:130px;
height:87px;
padding:8px;
-moz-box-shadow: 4px 4px 11px #bbb;
-webkit-box-shadow: 4px 4px 11px #bbb;
box-shadow: 4px 4px 11px #bbb;
-webkit-backface-visibility:hidden;
background-color:#fff;
}
